Moderate severity vulnerability was found in gomod github.com/ethereum/go-ethereum (go) .

Go-Ethereum 1.10.9 nodes crash (denial of service) after receiving a serial of messages and cannot be recovered. They will crash with “runtime error: invalid memory address or nil pointer dereference” and arise a SEGV signal.

References


Courtesy:https://github.com/advisories/GHSA-5m8f-chrv-7rw5

By admin

Leave a Reply

Your email address will not be published. Required fields are marked *